# No Block Break Particles
No Block Break Particles is a resource pack which aims to remove the particles that scatter everywhere when breaking blocks, the overall goal is to reduce the visual overstimulation and make Minecraft look cleaner and neater overall.

This wont help improve performance much if at all due to the particles still being rendered as a completely transparent texture.

## Known Bugs
On some versions there are some blocks that can't have their particles removed due to them
not having a model where I can specify the particle texture.
Below is a list of blocks that still have particles and the versions that are affected.

1.8+:
 - Signs
 - Banners
 - All chest variants
 - Barrier

1.9+:
 - Signs
 - Banners
 - End Portal
 - All chest variants
 - Barrier
 - End Gateway

1.10+:
 - Signs
 - Banners
 - End Portal
 - All chest variants
 - Barrier
 - End Gateway
 - Skulls

1.11+:
 - Signs
 - Banners
 - End Portal
 - All chest variants
 - Barrier
 - End Gateway
 - Skulls
 - Structure Void
 - All Shulker Box Variants

1.12+:
 - Signs
 - Banners
 - End Portal
 - All chest variants
 - Barrier
 - End Gateway
 - Skulls
 - All Bed Variants